 @charset "utf-8";

@font-face{font-family:"numfont";src:url('../font/num.ttf');src:url('../font/num.ttf') format('truetype');}


table{table-layout: auto;}
html,body{height: 100%;}
body{font-family: 'microsoft yahei';line-height: 1.8;background:#081127;color: #FFF;font-size: .34rem;}

.color-green{color: #8bc121 !important;}
.color-green2{color: #86ca9d !important;}
.color-black{color: #333 !important;}
.color-hui{color: #676767 !important;}
.color-hui2{color: #7d7d7d !important;}
.color-gray{color: #888888 !important;}
.color-red{color: #f34b4b !important;}
.color-blue{color: #5bc3dd !important;}
.color-blue2{color: #468fe2 !important;}
.color-blue3{color: #47c4ff !important;}
.color-yellow{color: #f5bd39 !important;}
.color-yellow2{color: #ff6c00 !important;}
.color-yellow3{color: #ffcf00 !important;}
.color-purple{color: #b364ae !important;}
.color-orange{color: #fb9b00 !important;}


.ui-flex-box{display: -ms-flexbox;display: -webkit-flex;display: flex;justify-content: center;align-items: center;}
.ui-flex-box .f-item{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-basis: 100%;}
.ui-flex-box.inline .f-item{flex-basis:initial;}

.ui-bbox.has-title{margin-top: .4rem;}
.ui-bbox .box-title{position: absolute;top: -.4rem;left: 0;right: 0;text-align: center;}
.ui-bbox .box-title h2{padding: .1rem .4rem;background: #1b3569;display: inline-block;/*border: 1px solid #2047a0;*/font-size: .3rem;}
.ui-bbox{position: relative;border: 1px solid #2047a0;background: rgba(9,19,42,0.95);padding: .3rem;}

.ui-bbox .ui-t:before,
.ui-bbox .ui-t:after,
.ui-bbox .ui-b:before,
.ui-bbox .ui-b:after{content:"";display: block;position: absolute;width: .3rem;height: .3rem;border: 2px solid #FFF;}
.ui-bbox .ui-t:before{top: -1px;left: -1px;border-right: 0;border-bottom: 0;}
.ui-bbox .ui-t:after{top: -1px;right: -1px;border-left: 0;border-bottom: 0;}
.ui-bbox .ui-b:before{bottom: -1px;left: -1px;border-right: 0;border-top: 0;}
.ui-bbox .ui-b:after{bottom: -1px;right: -1px;border-left: 0;border-top: 0;}

.scroll-con{overflow: hidden;overflow-y: auto;}
.j-Hscroll-row{padding-bottom: 1px;}


.m-map-canvas .anchorBL{display: none;}
.anchorBL{display:none;} 

/* 地图 */
.anchorBL {
	display: none;
}
.all-map,.map{
  position: relative;
  width: 100%;
  height: 100%;
}

.m-video-bit{position: absolute;bottom: .1rem;right: .1rem;font-size: .28rem;z-index:2;}
.m-video-bit .video-text{position: relative;padding: .15rem .6rem .15rem .25rem;background: rgba(24,41,96,.9);color: #fff;text-align: right;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-video-bit .video-text:after{content:'';display: block;position: absolute;right: .2rem;top: 50%;margin-top: -.2em;border-width:.4em;display: block;width:0;height:0;border-style:solid;border-color:#FFF transparent transparent transparent;}

.video-clarity.m-ko-options:before{display: none;}
.video-clarity li span{padding: .1rem .4rem .1rem 0.1rem;}


.m-map-name{color: #FFF;width: 2rem;}
.m-map-name-0{-webkit-transform: translate(-1rem);transform: translate(-1rem);}
.m-map-name-1{-webkit-transform: translate(-1rem,.4rem);transform: translate(-1rem,.4rem);}
.m-map-name-4{-webkit-transform: translate(-1rem);transform: translate(-1rem);}
.m-map-name-5{-webkit-transform: translate(-1rem);transform: translate(-1rem);}
.m-map-name-6{-webkit-transform: translate(.2rem,.7rem);transform: translate(.2rem,.7rem);}
